<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="OptionsBehavior" isnull="true" iskey="true">
    <property name="Editable">false</property>
  </property>
  <property name="OptionsSelection" isnull="true" iskey="true">
    <property name="MultiSelect">true</property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="BestFitMode">Full</property>
    <property name="ColumnAutoWidth">false</property>
    <property name="ShowFooter">true</property>
  </property>
  <property name="OptionsFind" isnull="true" iskey="true">
    <property name="SearchInPreview">true</property>
    <property name="AlwaysVisible">true</property>
  </property>
  <property name="FixedLineWidth">1</property>
  <property name="IndicatorWidth">52</property>
  <property name="ColumnPanelRowHeight">-1</property>
  <property name="RowSeparatorHeight">0</property>
  <property name="FooterPanelHeight">-1</property>
  <property name="HorzScrollVisibility">Auto</property>
  <property name="VertScrollVisibility">Auto</property>
  <property name="RowHeight">-1</property>
  <property name="GroupRowHeight">-1</property>
  <property name="GroupFormat">{0}: [#image]{1} {2}</property>
  <property name="ChildGridLevelName" />
  <property name="VertScrollTipFieldName" />
  <property name="PreviewFieldName" />
  <property name="GroupPanelText" />
  <property name="NewItemRowText" />
  <property name="LevelIndent">-1</property>
  <property name="PreviewIndent">-1</property>
  <property name="PreviewLineCount">-1</property>
  <property name="ScrollStyle">LiveVertScroll, LiveHorzScroll</property>
  <property name="FocusRectStyle">CellFocus</property>
  <property name="HorzScrollStep">0</property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="ViewCaptionHeight">-1</property>
  <property name="Columns" iskey="true" value="23">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">Id</property>
      <property name="Caption">Id</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Id</property>
      <property name="ColumnEditName" />
      <property name="Width">66</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">Status</property>
      <property name="Caption">单据状态</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Status</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">Status</property>
          <property name="SummaryType">Count</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">ReceiptNo</property>
      <property name="Caption">单据编号</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">ReceiptNo</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">ReceiptDate</property>
      <property name="Caption">开单日期</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">ReceiptDate</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">142</property>
      <property name="DisplayFormat" isnull="true" iskey="true">
        <property name="FormatString">yyyy-MM-dd HH:mm:ss</property>
        <property name="FormatType">None</property>
      </property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">Payer</property>
      <property name="Caption">交款单位</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Payer</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">Paytype</property>
      <property name="Caption">收款方式</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Paytype</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">Reason1</property>
      <property name="Caption">收款事由</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Reason1</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Name">Reason2</property>
      <property name="Caption">其它说明</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Reason2</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="Width">93</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="Name">Total</property>
      <property name="Caption">￥</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Total</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">7</property>
      <property name="Visible">true</property>
      <property name="Width">92</property>
      <property name="MinWidth">17</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">Total</property>
          <property name="SummaryType">Sum</property>
          <property name="DisplayFormat">和={0:#.##}</property>
        </property>
      </property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="Name">Creator</property>
      <property name="Caption">创建人</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Creator</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">8</property>
      <property name="Visible">true</property>
      <property name="Width">65</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="Name">CreateDate</property>
      <property name="Caption">创建日期</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">CreateDate</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">9</property>
      <property name="Visible">true</property>
      <property name="Width">142</property>
      <property name="DisplayFormat" isnull="true" iskey="true">
        <property name="FormatString">yyyy-MM-dd HH:mm:ss</property>
        <property name="FormatType">None</property>
      </property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="Name">Payee</property>
      <property name="Caption">收款人</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Payee</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">10</property>
      <property name="Visible">true</property>
      <property name="Width">62</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="Name">Remark</property>
      <property name="Caption">备注</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Remark</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">11</property>
      <property name="Visible">true</property>
      <property name="Width">79</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="Name">ForeColor</property>
      <property name="Caption">字体颜色</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">ForeColor</property>
      <property name="ColumnEditName" />
      <property name="Width">66</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="Name">PrintCount</property>
      <property name="Caption">打印次数</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">PrintCount</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">12</property>
      <property name="Visible">true</property>
      <property name="Width">76</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="Name">PrintLastMan</property>
      <property name="Caption">最后打印人</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">PrintLastMan</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">13</property>
      <property name="Visible">true</property>
      <property name="Width">90</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="Name">PrintLastTime</property>
      <property name="Caption">最后打印时间</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">PrintLastTime</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">14</property>
      <property name="Visible">true</property>
      <property name="Width">104</property>
      <property name="DisplayFormat" isnull="true" iskey="true">
        <property name="FormatString">yyyy-MM-dd HH:mm:ss</property>
        <property name="FormatType">None</property>
      </property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="Name">StatusEditCount</property>
      <property name="Caption">状态修改次数</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">StatusEditCount</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">15</property>
      <property name="Visible">true</property>
      <property name="Width">104</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="Name">StatusLastEditor</property>
      <property name="Caption">最后修改状态人</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">StatusLastEditor</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">16</property>
      <property name="Visible">true</property>
      <property name="Width">118</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="Name">StatusLastEditTime</property>
      <property name="Caption">最后修改状态时间</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">StatusLastEditTime</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">17</property>
      <property name="Visible">true</property>
      <property name="Width">142</property>
      <property name="DisplayFormat" isnull="true" iskey="true">
        <property name="FormatString">yyyy-MM-dd HH:mm:ss</property>
        <property name="FormatType">None</property>
      </property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="Name">DataEditCount</property>
      <property name="Caption">单据修改次数</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">DataEditCount</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">18</property>
      <property name="Visible">true</property>
      <property name="Width">104</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="Name">DataLastEditor</property>
      <property name="Caption">最后修改单据人</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">DataLastEditor</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">19</property>
      <property name="Visible">true</property>
      <property name="Width">118</property>
      <property name="MinWidth">17</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="Name">DataLastEditTime</property>
      <property name="Caption">最后修改单据时间</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">DataLastEditTime</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">20</property>
      <property name="Visible">true</property>
      <property name="Width">132</property>
      <property name="DisplayFormat" isnull="true" iskey="true">
        <property name="FormatString">yyyy-MM-dd HH:mm:ss</property>
        <property name="FormatType">None</property>
      </property>
      <property name="MinWidth">17</property>
    </property>
  </property>
  <property name="ViewCaption" />
  <property name="BorderStyle">Default</property>
  <property name="SynchronizeClones">true</property>
  <property name="DetailTabHeaderLocation">Top</property>
  <property name="Name">gvList</property>
  <property name="DetailHeight">253</property>
  <property name="Tag" isnull="true" />
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="FormatRules" iskey="true" value="0" />
  <property name="FormatConditions" iskey="true" value="0" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>